@charset "utf-8";

/* ---------------------------------------------------------
共通
----------------------------------------------------------*/
.main {
  margin: 0 auto;
  width: 900px;
}

.main_map h1,
.main_pref h1,
.main_shop h1 {
  background-color: #0070bd;
  color: #fff;
  font-size: 20px;
  letter-spacing: 3px;
  padding: 15px 24px;
}


/* ---------------------------------------------------------
都道府県から検索
----------------------------------------------------------*/
.main_map_japan {
  background: url(../images/map_japan.png) center center no-repeat;
  border: 1px solid #bbb;
  position: relative;
  height: 700px;
  width: 100%;
}

.main_map_japan_area {
  font-size: 13px;
  position: absolute;
}

.main_map_japan_area h3 {
  margin-bottom: 5px;
}

.main_map_japan_area ul li {
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
  color: #bbb;
  float: left;
  padding: 5px 8px;
  width: 80px;
}

.main_map_japan_area ul li::before {
  content: '▶　';
  color: #4b4b4b;
  font-size: 8px;
  vertical-align: middle;
}

.main_map_japan_area ul li a {
  color: #4b4b4b;
}

.main_map_japan_area#hokkaido {
  left: 755px;
  top: 25px;
}

.main_map_japan_area#tohoku {
  left: 650px;
  top: 300px;
}

.main_map_japan_area#kanto {
  left: 560px;
  top: 470px;
}

.main_map_japan_area#chubu {
  left: 360px;
  top: 170px;
}

.main_map_japan_area#kinki {
  left: 330px;
  top: 570px;
}

.main_map_japan_area#chugoku {
  left: 190px;
  top: 270px;
}

.main_map_japan_area#shikoku {
  left: 150px;
  top: 580px;
}

.main_map_japan_area#kyushu {
  left: 20px;
  top: 270px;
}

.main_map_japan_area#okinawa {
  left: 80px;
  top: 60px;
}

/* 1列 */
.main_map_japan_area#hokkaido ul li,
.main_map_japan_area#okinawa ul li {
  border: 1px solid #bbb;
}

/* 2列 */
.main_map_japan_area#chubu ul li:nth-child(2n+1),
.main_map_japan_area#chugoku ul li:nth-child(2n+1),
.main_map_japan_area#shikoku ul li:nth-child(2n+1),
.main_map_japan_area#kyushu ul li:nth-child(2n+1) {
  border-left: 1px solid #bbb;
}

.main_map_japan_area#chubu ul li:nth-child(2n+1),
.main_map_japan_area#chugoku ul li:nth-child(2n+1),
.main_map_japan_area#shikoku ul li:nth-child(2n+1),
.main_map_japan_area#kyushu ul li:nth-child(2n+1) {
  clear: both;
}

.main_map_japan_area#chubu ul li:nth-child(-n+2),
.main_map_japan_area#chugoku ul li:nth-child(-n+2),
.main_map_japan_area#shikoku ul li:nth-child(-n+2),
.main_map_japan_area#kyushu ul li:nth-child(-n+2) {
  border-top: 1px solid #bbb;
}

/* 3列 */
.main_map_japan_area#tohoku ul li:nth-child(3n+1),
.main_map_japan_area#kanto ul li:nth-child(3n+1),
.main_map_japan_area#kinki ul li:nth-child(3n+1) {
  border-left: 1px solid #bbb;
}

.main_map_japan_area#tohoku ul li:nth-child(3n+1),
.main_map_japan_area#kanto ul li:nth-child(3n+1),
.main_map_japan_area#kinki ul li:nth-child(3n+1) {
  clear: both;
}

.main_map_japan_area#tohoku ul li:nth-child(-n+3),
.main_map_japan_area#kanto ul li:nth-child(-n+3),
.main_map_japan_area#kinki ul li:nth-child(-n+3) {
  border-top: 1px solid #bbb;
}


/* ---------------------------------------------------------
都道府県別 店舗一覧
----------------------------------------------------------*/
.main_pref_map_head {
  border: 1px solid #bbb;
  margin-bottom: 5px;
}

.main_pref_map_head {
  background-color: #4d6a79;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 18px 24px;
}

.main_pref h2 {
  background-color: #d5e5f4;
  border: 1px solid #bbb;
  font-size: 18px;
  letter-spacing: 5px;
  padding: 16px 22px;
}

.main_pref_filter {
  border-left: 1px solid #bbb;
}

.main_pref_filter_menu {
  border-right: 1px solid #bbb;
  float: left;
  font-size: 12px;
  line-height: 1.2;
  padding: 14px 0;
  height: 56px;
  width: 33.33%;
}

.main_pref_filter_menu .left {
  float: left;
  padding: 0 14px;
  width: 70px;
}

.main_pref_filter_menu:first-child .left img {
  border: 1px solid #999;
}

.main_pref_filter_menu .left img {
  max-width: 42px;
}

.main_pref_filter_menu .right {
  float: right;
}

.main_pref_filter_switch {
  border-radius: 15px;
  color: #fff;
  display: block;
  height: 25px;
  line-height: 25px;
  margin-top: 1px;
  margin-right: 14px;
  padding: 0 8px;
  position: relative;
  width: 58px;
}

.main_pref_filter_switch.on {
  background-color: #0070bd;
}

.main_pref_filter_switch.off {
  background-color: #bababa;
  text-align: right;
}

.main_pref_filter_switch::before {
  content: '';
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  height: 21px;
  width: 21px;
}

.main_pref_filter_switch.on::before {
  right: 2px;
}

.main_pref_filter_switch.off::before {
  left: 2px;
}

.main_pref_list {
  display: table;
  width: 100%;
}

.main_pref_list_row {
  display: table-row;
}

.main_pref_list_row.none {
  display: none !important;
}

.main_pref_list_image,
.main_pref_list_name,
.main_pref_list_address {
  border-bottom: 1px solid #bbb;
  display: table-cell;
  vertical-align: middle;
}

.main_pref_list_image {
  border-left: 1px solid #bbb;
  padding: 10px;
  width: 62px;
}

.freepower .main_pref_list_image img {
  border: 1px solid #999;
}

.main_pref_list_image img {
  max-width: 62px;
}

.main_pref_list_name {
  padding: 10px 0;
  width: 400px;
}

.main_pref_list_name a {
  color: #0070bd;
}

.main_pref_list_name a:hover {
  color: #0070bd;
  text-decoration: underline;
}

.main_pref_list_address {
  border-right: 1px solid #bbb;
  padding: 10px 0;
}


/* ---------------------------------------------------------
店舗詳細
----------------------------------------------------------*/
.main_shop h1 {
  margin-bottom: 20px;
}

.main_shop h2 {
  font-weight: bold;
  margin: 20px 0;
  text-align: center;
  margin-top: 50px;

}

.main_shop h3 {
  font-weight: bold;
  margin: 20px 0;
  text-align: center;
  margin-top: 50px;

  color: #000;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 1px #e8e8e8;/*上線*/
  border-bottom: solid 1px #e8e8e8;/*下線*/
}

.main_shop_info_table {
  float: left;
  font-size: 13px;
  width: 435px;
}

.main_shop_info_table tr th {
  background-color: #f3f5f6;
  border: 1px solid #bbb;
  letter-spacing: 1px;
  vertical-align: middle;
  padding: 10px;
  width: 120px;
}

.main_shop_info_table tr td {
  border: 1px solid #bbb;
  padding: 10px;
  font-weight: bold;
  word-break: break-all;
}

.main_shop_info_table tr td a {
  color: #3269cc;
}

.main_shop_info_map {
  float: right;
}

/* What's New */
#item_list {
  font-size: 0;
  margin-bottom: 20px;
}

#item_list li {
  display: inline-block;
  font-size: 13px;
  margin-right: 2%;
  vertical-align: top;
  width: 23.5%;
}

#item_list li:last-child {
  margin-right: 0;
}

#item_list li a {
  color: #4d4d4d;
}

#item_list li img {
  margin-bottom: 10px;
}


/* ---------------------------------------------------------
FREE POWERについて
----------------------------------------------------------*/
.about_navi {
  color: #4b4b4b;
  margin-bottom: 50px;
}

.about_navi li {
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  float: left;
  font-size: 14px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  width: 33.33%;
font-family: 'Sawarabi Gothic';

}

.about_navi li:nth-child(3n) {
  border-right: 1px solid #bbb;
}

.about_navi li:nth-child(n+4) {
  border-bottom: 1px solid #bbb;
}

.about_navi li a {
  color: #4d4d4d;
  display: block;
}

.about_navi li a::before {
  background: url(../images/about_navi_arrow.png) 0 0 no-repeat;
  content: '';
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
  height: 21px;
  width: 15px;
}

.about_navi li:hover,
.about_navi li.current {
  background-color: #f9f9f9;
  color: #0070bd;
  text-decoration: underline;
}

.about_navi li:hover a,
.about_navi li.current a {
  color: #0070bd;
  opacity: 1;
}

.about_intro_lead {
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 50px;
  text-align: center;
}

.about_intro_logo {
  margin: 0 auto 20px;
  width: 400px;
}

.about_intro .left {
  width: 370px;
}

.about_intro .right {
  width: 475px;
}

.about_intro .right p {
  margin-bottom: 1.5em;
font-family: 'Sawarabi Gothic';
}

.about_headline {
  background-color: #f8f8f8;
  margin: 100px 0 70px;
  padding: 0 20px 20px;
  text-align: center;
}

.about_headline h2 {
  background-color: #0070bd;
  border-radius: 10px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  position: relative;
  top: -1em;
  width: 92%;
font-family: 'Sawarabi Gothic';
}

.about_headline_eng {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
font-family: 'Sawarabi Gothic';
letter-spacing: 2px
}

.about_headline_text {
  font-size: 16px;
  margin-bottom: 20px;
font-family: 'Sawarabi Gothic';
letter-spacing: 2px
}


/* #choose */
.about_scene {
  margin-bottom: 65px;
}

.about_scene img {
  max-width: 450px;
}

.about_scene h3 {
  background-color: #f5f6f7;
  color: #1a345b;
  display: inline;
  font-weight: bold;
  font-size: 20px;
  line-height: 2;
  max-width: 430px;
  padding: 3px 5px 3px 5px;
  font-family: 'Sawarabi Gothic'; 
  letter-spacing: 2px
}

.about_scene p {
  margin-top: 10px;
  max-width: 430px;
  font-family: 'Sawarabi Gothic';
  letter-spacing: 2px
}

/* #what */
.about_point ul li {
  float: left;
  margin-bottom: 20px;
  margin-right: 30px;
  max-width: 280px;
}

.about_point ul li:nth-child(3n) {
  margin-right: 0;
}

/* #mechanism */
.about_mechanism_image {
  margin-bottom: 100px;
  width: 700px;
  margin-left: 100px;
}

/* #buy */
.about_buy_btn {
  margin: 50px auto 0;
  width: 280px;
}

.about_buy_btn a:hover {
  opacity: 0.7;
}

/* #quality */
.about_quality {
  margin-bottom: 65px;
}

.about_quality img {
  max-width: 450px;
}

.about_quality h3 {
  background-color: #0070bd;
  color: #fff;
  display: inline;
  font-size: 20px;
  line-height: 2;
  max-width: 430px;
  padding: 3px 5px 3px 5px;
  font-family: 'Sawarabi Gothic'; 
}

.about_quality p {
  margin-top: 10px;
  max-width: 430px;
  font-family: 'Sawarabi Gothic'; 
}

.jida_logo {
  margin-bottom: 20px;
}

.jida_logo + p {
  clear: both;
}

.jida_logo img {
  max-width: 56px;
}

/* #lineup */
.about_cycle_lineup {
  margin-bottom: 120px;
}

.about_cycle_lineup .left {
  max-width: 430px;
}

.about_cycle_lineup .right {
  width: 450px;
}

.about_cycle_logo {
  max-width: 160px;
}

.about_cycle_text_h {
  margin: 30px 15px;
  font-family: 'Sawarabi Gothic'; 
  font-weight: bold;
}


.about_cycle_text {
  margin: 30px 0;
  font-family: 'Sawarabi Gothic'; 
}

.about_cycle_btn {
  float: left;
  width: 175px;
}

.about_cycle_price {
  font-weight: bold;
  font-family: 'Sawarabi Gothic'; 
  margin-bottom: 30px;
}

.about_gear_lineup {
  margin-bottom: 120px;
}

.about_gear_lineup .left {
  max-width: 400px;
}

.about_gear_lineup .right {
  width: 450px;
  font-family: 'Sawarabi Gothic'; 
}

.about_gear_name {
  margin-bottom: 10px;
  position: relative;
}

.about_gear_name_left {
  font-weight: bold;
  position: absolute;
  left: 0;
  bottom: 0;
}

.about_gear_name_right {
  float: right;
}

.about_gear_name_right img {
  max-width: 58px;
}

.about_gear_table {
  width: 100%;
}

.about_gear_table tr th {
  border: 1px solid #000;
  padding: 2px 10px;
  text-align: left;
  width: 150px;
}

.about_gear_table tr td {
  border: 1px solid #000;
  padding: 2px 10px;
}

/* #faq */
.about_faq dl dt {
  color: #0070bd;
  font-size: 20px;
  margin-bottom: 20px;
  padding-left: 75px;
  position: relative;
  font-family: 'Sawarabi Gothic'; 
}

.about_faq dl dt::before {
  background: url(../images/about_faq_icon.png) 0 0 no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  height: 55px;
  width: 55px;
  transform: translateY(-50%);
}

.about_faq dl dd {
  margin-bottom: 75px;
  padding-left: 75px;
  font-family: 'Sawarabi Gothic'; 
  font-weight: bold;
}

.about_faq_image .left {
  margin-top: 40px;
  margin-left: -35px;
  max-width: 420px;
}

.about_faq_image .right {
  margin-top: 100px;
  max-width: 375px;
}

.about_faq_image3 {
  margin-top: 40px;
  width: 800px;
}

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; 
     height: 0;
     overflow: hidden;
  margin-bottom: 70px;
     
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/* cp-banner */
.cp_banner_sp {
  width: 600px;
  margin-left: 150px;
}

.cp_banner_pc {
  width: 700px;
  margin-left: 100px;
}

